qwen-image-3.0-pro-i2i API

qwen-image-3.0-pro-i2i を OpenAI 互換 API から利用して 画像 を生成できます。

オンラインで試す · API キーを取得 · ドキュメントを見る

機能

モデル
画像
APIモデル
qwen-image-3.0-pro-i2i
エンドポイント
openai
パラメータ
解像度, アスペクト比, 参照画像, 出力形式

現在の料金

料金はリクエストのパラメータによって異なります。

クイックスタート

curl https://api.seedance.nz/v1/chat/completions \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"qwen-image-3.0-pro-i2i","prompt":"A clear description of the scene","images":["https://cdn.example.com/reference.png"]}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
  result = client.images.generate(model="qwen-image-3.0-pro-i2i", prompt="A clear description of the scene", **{"images":["https://cdn.example.com/reference.png"]})
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
  const result = await client.images.generate({ model: 'qwen-image-3.0-pro-i2i', prompt: 'A clear description of the scene', images: ['https://cdn.example.com/reference.png'] });

よくある質問

このモデルを呼び出すには?

API キーを作成し、下のモデル名を使ってドキュメントの OpenAI 互換エンドポイントにリクエストを送信してください。